Subject: "Short" camellia?

From: [email-masked] (kathy morgan)
Date: Thu, 2 Mar 1995 20:49:33 GMT

Are there species of camellia that stay small?  I have a beautiful
shrub that is blooming right now and I would like to put another
below a window, but the one I already have is between 5 and 6 feet
tall and would never work under a window.  I don't want to set
myself up for a perpetual pruning chore in the future, so if I
can't find a small camellia something else will have to do.

Kathy